services:
    Claroline\AuthenticationBundle\Finder\ApiTokenFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\AuthenticationBundle\Finder\IpUserFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]
